IWORKFormula.h File Reference
`#include <memory>`
`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include <boost/optional.hpp>`
`#include "IWORKTypes_fwd.h"`
`#include "libetonyek_utils.h"`

Go to the source code of this file.

## Classes
class | libetonyek::IWORKFormula
struct | libetonyek::IWORKFormula::Coord
struct | libetonyek::IWORKFormula::Address
struct | libetonyek::IWORKFormula::Token
| small structure used by IWAParser to create formula More...

## Namespaces
namespace | libetonyek